fop.extensions
Prev | Processor Extensions | Next

## fop.extensions

fop.extensions — Enable extensions for FOP version 0.20.5 and earlier

## Synopsis

    <xsl:param name="fop.extensions" select="0"></xsl:param>

## Description

If non-zero, extensions intended for FOP version 0.20.5 and earlier will be used. At present, this consists of PDF bookmarks.

This parameter can also affect which graphics file formats are supported.

If you are using a version of FOP beyond version 0.20.5, then use the `fop1.extensions` parameter instead.

Prev | Up | Next
axf.extensions | Home | fop1.extensions